Bug 1838864 - cowsay is missing in epel8
Summary: cowsay is missing in epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cowsay
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-21 23:35 UTC by Davide Cavalca
Modified: 2020-06-08 00:45 UTC (History)
5 users (show)

Fixed In Version: cowsay-3.04-14.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-08 00:45:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Davide Cavalca 2020-05-21 23:35:37 UTC
cowsay was present in EPEL 7, but is missing in EPEL 8. Would it be possible to add it to EPEL 8 as well? For context, it looks like it was added in EPEL 7 as part of BZ#1350114. Thanks!

Comment 1 Fedora Update System 2020-05-22 13:42:50 UTC
FEDORA-EPEL-2020-90e047cc7d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-90e047cc7d

Comment 2 Fedora Update System 2020-05-23 04:53:58 UTC
FEDORA-EPEL-2020-90e047cc7d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-90e047cc7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-06-08 00:45:00 UTC
FEDORA-EPEL-2020-90e047cc7d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.